/* mbanner */

#mbanner {
  width: 100%;
  height: 265px;
  background: url(../images/story_namseoul_pc_banner.png) center/cover no-repeat;
}

#mbanner .tit {
  text-align: center;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  height: 1em;
  padding-top: 100px;
}

/* contents */

#contents {
  margin-bottom: 50px;
}

#content1 h2.tit {
  padding: 4.5rem 0 0 0;
  text-align: left;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.5;
  color: #111;
}

#content1 .listen {
  width: 162px;
  height: 39px;
  background: #bfbfbf;
  font-size: 1.1rem;
  font-weight: 300;
  display: block;
  position: absolute;
  right: 40px;
  top: 90px;
  text-align: center;
  line-height: 39px;
  color: #000;
}

#content2 .table1_view {
  margin: 2rem 0 1rem 0;
}

#content2 .table1_view th, #content2 .table1_view td {
  font-size:0.9rem;
  height:auto;
  margin:0;
  padding:5px 5px;
}

#content2 .table1_view .first {
  text-align: center;
  font-weight:700;
  font-size: 0.9rem;
}

#content2 .table1_view .last {
  text-align: left;
}

#content2 .sn_title {
  display: block;
  width: 90%;
  text-align: left;
}

#content2 .sn_content {
  display: block;
  width: 90%;
  height: 15rem;
  text-align: left;
}

#content2 .btn_area {
  margin: 0.5rem 0 0.5rem 0;
  text-align: center;
}

#content2 .btn_area .sm_btn {
  display: inline-block;
  padding: 0 1rem;
  background: #000;
  border-radius: 0.2rem;
  color: #fff;
  font-weight: 300;
  line-height: 2;
  font-size: 1.25rem;
}

/* end contents */

@media screen and (max-width: 1220px) {}